<?php
/**
*
* help_faq [Deutsch — Sie]
*
* @package language
* @version $Id: help_faq.php 617 2013-09-29 10:21:18Z pyramide $
* @copyright (c) 2005 phpBB Group; 2006 phpBB.de
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
* Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
* siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
*
*/

/**
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$help = array(
	array(
		0 => '--',
		1 => 'Registrierung und Anmeldung'
	),
	array(
		0 => 'Wozu muss ich mich überhaupt registrieren?',
		1 => 'Eine Registrierung ist nicht unbedingt zwingend. Die Board-Administration dieses Forums entscheidet, ob Sie registriert sein müssen, um Beiträge zu schreiben. Auf jeden Fall erhalten Sie als registriertes Mitglied zusätzliche Funktionen, die Gäste nicht haben: zum Beispiel Avatarbilder, Private Nachrichten, E-Mail-Versand an andere Mitglieder, Beitritt zu Benutzergruppen und so weiter. Wir empfehlen Ihnen eine Anmeldung, da sie schnell erledigt ist und Ihnen zahlreiche Vorteile bringt.'
	),
	array(
		0 => 'Warum kann ich mich nicht anmelden?',
		1 => 'Dafür gibt es viele mögliche Gründe. Versichern Sie sich zunächst, dass Ihr Benutzername und Ihr Passwort richtig sind. Wenn dies der Fall ist, wenden Sie sich an einen Administrator, um sicherzugehen, dass Sie nicht gesperrt wurden. Es ist ebenfalls möglich, dass ein Konfigurationsproblem mit der Website vorliegt, welches ein Administrator lösen muss.'
	),
	array(
		0 => 'Warum werde ich automatisch abgemeldet?',
		1 => 'Wenn Sie beim Anmelden das Kontrollkästchen „Mich bei jedem Besuch automatisch anmelden“ nicht auswählen, werden Sie nur für eine Sitzung angemeldet. Dies verhindert den Missbrauch Ihres Benutzerkontos durch einen Dritten. Um angemeldet zu bleiben, können Sie dieses Kästchen beim Anmelden auswählen. Dies ist nicht empfehlenswert, wenn Sie sich an einem öffentlichen Computer, zum Beispiel in einem Internetcafé, befinden. Wenn diese Option nicht zur Verfügung steht, dann wurde sie vermutlich von der Board-Administration ausgeschaltet.'
	),
	array(
		0 => 'Warum kann ich mich nicht registrieren?',
		1 => 'Es kann sein, dass Ihre IP-Adresse oder der Benutzername, mit dem Sie sich anmelden möchten, von der Board-Administration gesperrt wurde. Die Registrierung könnte außerdem komplett ausgeschaltet sein, damit sich keine neuen Benutzer mehr anmelden können. Um Hilfe zu erhalten, wenden Sie sich an die Board-Administration.'
	),
	array(
		0 => 'Wozu ist die „Alle Cookies des Boards löschen“-Funktion?',
		1 => '„Alle Cookies des Boards löschen“ löscht die Cookies, die phpBB erstellt hat und die dafür sorgen, dass Sie im Forum angemeldet bleiben. Außerdem ermöglichen sie einige Funktionen, wie beispielsweise den „Gelesen“-Status – sofern von der Administration aktiviert. Wenn Sie Probleme bei der An- oder Abmeldung haben, kann es helfen, wenn Sie die Cookies des Boards löschen.'
	),
	array(
		0 => '--',
		1 => 'Benutzerpräferenzen und -einstellungen'
	),
	array(
		0 => 'Was ist der Unterschied zwischen einem Lesezeichen und der Beobachtung eines Themas oder Forums?',
		1 => 'Lesezeichen in phpBB3 sind ähnlich der Lesezeichen oder Favoriten Ihres Browsers. Sie werden nicht über Änderungen informiert, können aber später das Thema schnell erneut aufrufen. Wenn Sie ein Thema oder Forum beobachten, werden Sie hingegen informiert, wenn es neue Beiträge oder Themen gibt. Die Benachrichtigung erfolgt mit der von Ihnen gewählten Benachrichtigungs-Methode.'
	),
	array(
		0 => 'Wie kann ich ein Forum oder ein Thema beobachten?',
		1 => 'Um ein Forum zu beobachten, finden Sie im Forum einen Link „Forum beobachten“. Wenn Sie ein Thema beobachten wollen, können Sie entweder die Option „Mich per E-Mail benachrichtigen, sobald eine Antwort geschrieben wurde“ beim Verfassen eines Beitrages zu diesem Thema aktivieren oder den Link „Thema beobachten“ innerhalb des Themas verwenden.'
	),
	array(
		0 => 'Wie deaktiviere ich meine Benachrichtigungen?',
		1 => 'Wenn Sie mehrere Benachrichtigungen deaktivieren wollen, so können Sie dies im persönlichen Bereich unter „Einstieg“ – „Benachrichtigen verwalten“ machen.'
	),
	array(
		0 => 'Die Forenuhr geht falsch!',
		1 => 'Möglicherweise entspricht die angezeigte Zeit nicht Ihrer eigenen Zeitzone. In diesem Fall sollten Sie im „Persönlichen Bereich“ die für Sie passende Zeitzone (Mitteleuropäische Zeit, ...) festlegen. Die Zeitzone kann dabei nur von registrierten Benutzern geändert werden. Wenn Sie noch nicht registriert sind, ist dies ein guter Grund, dies jetzt zu tun.'
	),
	array(
		0 => 'Ich habe die Zeitzone eingestellt, aber die Forenuhr geht immer noch falsch!',
		1 => 'Wenn Sie sich sicher sind, dass Sie die Zeitzone und die Sommerzeit richtig eingestellt haben und die Zeit trotzdem noch falsch ist, geht die Uhr des Servers vermutlich falsch. Kontaktieren Sie einen Administrator, damit er das Problem beheben kann.'
		),
	array(
		0 => '--',
		1 => 'Beiträge schreiben'
	),
	array(
		0 => 'Was ist BBCode?',
		1 => 'BBCode ist eine spezielle Umsetzung von HTML, die Ihnen weitreichende Formatierungsmöglichkeiten für Ihren Text gibt. Die Rechte zur Verwendung von BBCode werden durch die Board-Administration vergeben, können jedoch auch durch Sie für jeden einzelnen Beitrag deaktiviert werden. BBCode ist ähnlich wie HTML aufgebaut, jedoch werden Tags von eckigen („[“ und „]“) statt spitzen („&lt;“ und „&gt;“) Klammern eingeschlossen. Weitere Informationen zu BBCode finden Sie unter <a href="./faq.php?mode=bbcode">BBCode-Anleitung</a>.'
	),
	array(
		0 => 'Kann ich Bilder in meine Beiträge einfügen?',
		1 => 'Ja, Bilder können in Ihrem Beitrag angezeigt werden. Wenn die Administration Dateianhänge erlaubt hat, können Sie das Bild auch direkt hochladen. Ansonsten müssen Sie zu einem Bild verlinken, das auf einem öffentlich zugänglichen Server liegt, z.&nbsp;B. http://www.domain.tld/mein-bild.gif. Sie können weder Bilder verlinken, die sich auf Ihrem eigenen PC befinden (außer es ist ein öffentlich zugänglicher Server), noch zu Bildern, die nur nach einer Anmeldung verfügbar sind, z.&nbsp;B. Hotmail- oder Yahoo-Mailboxen, mit einem Passwort geschützte Seiten usw. Um das Bild anzuzeigen, benutze den BBCode-Tag „[img]“.'
	),
	array(
		0 => 'Was bewirkt die „Speichern“-Schaltfläche beim Schreiben eines Beitrags?',
		1 => 'Hiermit können Sie geschriebene Entwürfe speichern und zu einem späteren Zeitpunkt vervollständigen und absenden. Den gesicherten Beitrag können Sie mit der Funktion „Gespeicherte Entwürfe verwalten“ in Ihrem persönlichen Bereich erneut laden.'
	),
	array(
		0 => 'Warum muss mein Beitrag erst freigegeben werden?',
		1 => 'Die Board-Administration kann entschieden haben, dass in dem Forum, in dem Sie einen Beitrag erstellt haben, die Beiträge zuerst geprüft werden müssen. Es ist auch möglich, dass die Administration Sie zu einer Gruppe von Benutzern hinzugefügt hat, bei denen sie die Beiträge erst begutachten möchte, bevor sie auf der Seite sichtbar werden. Bitte kontaktieren Sie die Board-Administration, wenn Sie weitere Informationen dazu benötigen.'
	),
	array(
		0 => 'Wie markiere ich ein Thema als neu?',
		1 => 'Durch Klicken des „Thema als neu markieren“-Links in der Beitragsansicht können Sie das Thema wieder ganz nach oben auf die erste Seite des Forums holen. Wenn Sie den entsprechenden Link nicht sehen, dann ist die Funktion möglicherweise deaktiviert oder seit der letzten Markierung ist nicht genügend Zeit vergangen. Es ist auch möglich, das Thema nach oben zu holen, indem Sie einfach eine Antwort darauf schreiben. Stellen Sie jedoch sicher, dass Sie die Regeln dieses Boards beachten! Es wird meist nicht gerne gesehen, wenn ohne triftigen Grund auf alte oder abgeschlossene Themen geantwortet wird.'
	),
	array(
		0 => '--',
		1 => 'Benutzer-Stufen und Gruppen'
	),
	array(
		0 => 'Wozu benötige ich die Listen der Freunde und ignorierten Mitglieder?',
		1 => 'Sie können diese Listen benutzen, um andere Mitglieder des Boards zu verwalten. Mitglieder, die Sie Ihrer Freundesliste hinzufügen, werden in Ihrem persönlichen Bereich für den schnellen Zugriff aufgelistet. Sie sehen dort deren Onlinestatus und können ihnen schnell eine Private Nachricht senden. Abhängig von dem Style, den Sie verwenden, können Beiträge Ihrer Freunde auch hervorgehoben sein. Wenn Sie einen Benutzer ignorieren, dann sehen Sie seine Beiträge standardmäßig nicht.'
	),
	array(
		0 => 'Was sind Administratoren?',
		1 => 'Administratoren haben die umfassendsten Rechte im Forum. Sie können jede Art von Aktion im Forum ausführen; z.&nbsp;B. Berechtigungen setzen, Mitglieder sperren, Benutzergruppen erstellen, Moderationsrechte vergeben usw. Die Rechte, die ein Administrator hat, sind allerdings davon abhängig, welche Rechte ihnen ein Gründer des Forums oder ein anderer Administrator erteilt hat. Administratoren können auch volle Moderatorenbefugnisse haben, wenn ihnen das entsprechende Recht erteilt wurde.'
	),
	array(
		0 => 'Was sind Moderatoren?',
		1 => 'Die Aufgabe der Moderatoren ist es, das Geschehen im Forum zu beobachten. Sie haben das Recht, in ihrem Bereich Beiträge zu ändern und zu löschen und Themen zu schließen, zu öffnen, zu verschieben und zu teilen. Üblicherweise verhindern Moderatoren, dass Mitglieder „offtopic“, d.&nbsp;h. etwas nicht zum Thema Passendes, oder Beleidigendes bzw. Angreifendes schreiben.'
	),
	array(
		0 => 'Was sind Benutzergruppen?',
		1 => 'Benutzergruppen sind Gruppen von Mitgliedern, die die Mitglieder des Boards in für die Board-Administration verwaltbare Einheiten aufteilt. Jedes Mitglied kann mehreren Gruppen angehören und jeder Gruppe können Berechtigungen zugeteilt werden. Dies erleichtert es den Administratoren, Berechtigungen für mehrere Benutzer auf einmal zu ändern und sie zum Beispiel zu Moderatoren eines Bereichs zu machen oder ihnen Zugriff zu einem nichtöffentlichen Forum zu geben.'
	),
	array(
		0 => 'Was ist eine Hauptgruppe?',
		1 => 'Wenn Sie Mitglied in mehr als einer Benutzergruppe sind, dient die Hauptgruppe dazu, Ihre Gruppenfarbe sowie den Gruppenrang, der bei Ihnen standardmäßig angezeigt wird, festzulegen. Ein Administrator kann Ihnen die Berechtigung geben, Ihre Hauptgruppe im persönlichen Bereich selbst festzulegen.'
	)
);

?>